#!/bin/sh
echo 'name: xss-sanitize
version: 0.3.3
id: xss-sanitize-0.3.3-eedde65d8299301e91ef8d460c320b48

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
package-url:
synopsis: sanitize untrusted HTML to prevent XSS attacks
description: run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/xss-sanitize-0.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/xss-sanitize-0.3.3
              /usr/local/lib
hs-libraries: HSxss-sanitize-0.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         css-text-0.1.1-a6a846ffc387d812a892b5b3391aced0
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         tagsoup-0.12.8-6cf57a4d60947bc48d224fc9db501100
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/xss-sanitize-0.3.3/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/xss-sanitize-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
